      COMMON /INFOPT/ EMCSCF,EMCOLD,DEPRED,BETA,BETMIN,BETMAX,
     *                GNORM(3),RTRUST,RTTOL,RATMIN,RATGOD,
     *                EPOT,EMY,EACTIV,RATREJ,SHFLVL,REJWMI,REJWMA,
     *                STPLEN,STPMAX,STPINC,STPRED,
     *                THQMIN,THQLIN,THQKVA,GAMMA,RBETA,
     *                ITMAC,ITMICT,NREDL,NROOTC,JROOT(10),
     *                STPC,STPO, ESOLT
      EQUIVALENCE (GRDNRM,GNORM(3))
